.vrs-loader-container{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.vrs-loader-container *{
  	box-sizing: border-box;
}
.vrs-loader,
.vrs-loader:after {
	border-radius: 50%;
	width: 100px;
	height: 100px;
	overflow: hidden;
}
.vrs-loader {
	font-size: 10px;
	position: absolute;
	border-bottom: 3px solid #018ccf;
	border-left: 3px solid #018ccf;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: loader 1.1s infinite linear;
}
.vrs-loader-logo{
	width: 40px;
	height: 40px;
}
.vrs-loader-logo img{
	width: 100%;
	height: 100%;
}
.vrs-apps-container{
    position: relative;
}
@-webkit-keyframes loader {
	0% {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	}
	100% {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	}
}
